<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/yyxx_ll_item"
    android:layout_width="match_parent"
    android:layout_height="35dp"
    android:gravity="center"
    android:orientation="horizontal">

    <TextView
        android:id="@+id/yyxx_tv_area"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="10dp"
        android:layout_marginEnd="10dp"
        android:gravity="center"
        android:text="区号111"
        android:textColor="@color/yyxx_color_white"
        android:textSize="12sp" />

</LinearLayout>